body {
	background-color:#383838;
	font-family: Bell MT, Georgia, Courier New;
	margin-bottom:0px;
}

a:link {
	text-decoration:none;
	border:none;
	color:#FFFF66;
}

a:visited {
	text-decoration:none;
	border:none;
	color:#FFFF66;
	}
	
a:active {
	text-decoration:none;
	border:none;
	}

h1 {
	color:#FFCC66;
	font-size:36px;
}

h2 {
	color:#A7FD51;
	font-size:36px;
	margin:0px;
	padding-bottom:10px;
	padding-top:10px;
	font-weight:bold;
	text-decoration: overline underline;
}

h3 {
	color:#E0CBFE;
	font-size:24px;
	margin:0px;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	font-weight:bold;
}

#title {
	background-image:url(header.jpg);
	background-repeat:no-repeat;
	position:absolute;
	left:50px;
	top:0px;	
	width:1024px;
	height:120px;
	z-index:0;
	}
	
#title_words {
	left:170px;
	top:80px;
	width:800px;
	height:50px;
	position:absolute;
	color:#FFCC66;
	font-size:36px;
	font-weight:700;
	}

#content {
	position:absolute;
	width:621px;
	left:350px;
	top:230px;
}

#content_top {
	background-image:url(menu_top.jpg);
	background-repeat:repeat-y;
	width:621px;
	height:19px;
	margin-bottom:0px;
	}
	
	#content_tile {
	background-image:url(menu_tile.jpg);
	background-repeat:repeat-y;
	width:621px;
	min-height:37px;
	margin-top:0px;
	}
	
		#content_text {
		text-shadow:#000000;
		position:relative;
		left:100px;
		width:450px;
		color:#B4EDF8;
		font-size:18px;
		margin-bottom:0px;
		}
		
			#content_text .para {
			margin-bottom:0px;
			padding-left:15px;
			}
			
			#content ul {
			margin:0px;
			}
			
			#content li {
			margin:0px;
			padding-bottom:10px;
			}
			
				#content ul.bed {
				color:#D8F482;
				font-weight:bold;
				margin:0px;
				}
			
	
	#content_bottom {
	background-image:url(menu_bottom.jpg);
	background-repeat:repeat-y;
	width:621px;
	height:54px;
	margin:0px;
	}

#graphic {
	position:relative;
	left:500px;
	top:15px;
	background-image:url(image.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:212px;
	width:250px;
}

#graphic_text {
	position:absolute;
	bottom:20px;
	color:#FFCC66;
	text-align:center;
}

	#graphic_text a:link {
		color:#FFCC66;	
	}

	#graphic_text a:visited {
		color:#FFCC66;	
	}

	#graphic_text a:active {
		color:#FFCC66;	
	}
	
#nav {
	position:absolute;
	left:125px;
	width:150px;
	top:237px;
}

#button {
	width: 12em;
	border-right: 1px solid #000;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: Bell MT;
	background-color:#8ADB55;
	color: #333;
	}
	
	#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
		
	#button li {
		border-bottom: 1px solid #383838;
		margin: 0;
		}
		
		#button li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		border-left: 10px solid #168B54;
		border-right: 10px solid #A2CF89;
		background-color:#277C23;
		color: #fff;
		text-decoration: none;
		width: 100%;
		}

	html>body #button li a {
		width: auto;
		}

	#button li a:hover {
		border-left: 10px solid #AD6A10;
		border-right: 10px solid #D96960;
		background-color:#FBB728;
		color:#333333;
		}
<!--732-373-2105